## node-tty-browserify 0.0.0

=== debian/changelog ===
node-tty-browserify (0.0.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Jul 2017 22:15:19 +0530

node-tty-browserify (0.0.0-1) experimental; urgency=low

  * Initial release (Closes: #853138)

 -- akash <akashsarda3@gmail.com>  Sun, 29 Jan 2017 19:14:05 +0000
