=== debian/control ===
Source: node-tty-browserify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: akash <akashsarda3@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/substack/tty-browserify
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tty-browserify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tty-browserify.git

Package: node-tty-browserify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: tty library from node core for browsers
 Provides a tiny stub implementation of the tty module that always returns
 false to isatty and throws out not implemented errors if ReadStream 
 or WriteStream are called.
 .
 This library is a dependency for browserify. Browserify takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Browserify exposes this code 
 to programs that are unaware they are running in a browser
 .
 Node.js is an event-based server-side JavaScript engine.
