## node-tty-browserify 0.0.1

=== debian/changelog ===
node-tty-browserify (0.0.1-1) unstable; urgency=medium

  * New upstream version: fix a typo
  * Use debhelper 12
  * Bump policy (no changes)
  * Use pkg-js-tools
  * move to salsa
  * Move to javascript section

 -- Bastien Roucariès <rouca@debian.org>  Tue, 03 Mar 2020 23:18:57 +0100
