=== debian/control ===
Source: node-tty-browserify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Akash Sarda <akashsarda3@gmail.com>
 , Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.9.28)
Standards-Version: 4.5.0
Homepage: https://github.com/substack/tty-browserify
Vcs-Git: https://salsa.debian.org/js-team/node-tty-browserify.git
Vcs-Browser: https://salsa.debian.org/js-team/node-tty-browserify
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-nodejs


Package: node-tty-browserify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
Description: tty library from node core for browsers
 Provides a tiny stub implementation of the tty module that always returns
 false to isatty and throws out not implemented errors if ReadStream
 or WriteStream are called.
 .
 This library is a dependency for browserify. Browserify takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Browserify exposes this code
 to programs that are unaware they are running in a browser
 .
 Node.js is an event-based server-side JavaScript engine.
