=== debian/tests/control ===
Tests: require
Depends: node-tty-browserify
